Bug 709737 - as7: Initial design for dependent values
as7: Initial design for dependent values
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: jon3-sprint1 as7-plugin 715334
  Show dependency treegraph
 
Reported: 2011-06-01 10:27 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:21:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-06-01 10:27:35 EDT
As in BZ 709729, values for options sometimes need to come from other parts of the system, where they were already defined.

This BZ is to investigate a first design on how such dependent values could look like.
The design will be refined / implemented later.

See also http://rhq-project.org/display/RHQ/Current+setup
Comment 2 Mike Foley 2011-06-17 14:45:36 EDT
this is a task bz for a design document.  i read the design document.  testing will be scheduled when the feature is implemented and on associated BZs:  

    * https://bugzilla.redhat.com/show_bug.cgi?id=709737
    * https://bugzilla.redhat.com/show_bug.cgi?id=709729
Comment 3 Mike Foley 2012-02-07 14:21:53 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.